body {
  background-color: #fff;
}
#hlmk_main {
  width: 100vw;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.001px;
  flex-direction: column;
}
#hlmk_main .box1item {
  width: 100%;
  height: auto;
  display: flex;
}
#hlmk_main .box2item {
  width: 12.5rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .header {
  margin-top: 1.27rem;
  margin-bottom: 0.6rem;
}
#hlmk_main .box2item .header p {
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.2rem;
  color: #000000;
  line-height: 0.45rem;
  letter-spacing: -0.01rem;
}
#hlmk_main .box2item .main {
  display: flex;
  flex-direction: column;
}
#hlmk_main .box2item .main .item {
  height: 3.5rem;
  display: flex;
  border-radius: 0.02rem;
  overflow: hidden;
  box-sizing: border-box;
  align-items: center;
  margin-bottom: 0.45rem;
}
#hlmk_main .box2item .main .item:last-child {
  margin-bottom: 1.3rem;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) {
  background-color: #11735e;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .l {
  width: 5.75rem;
  height: 100%;
  display: flex;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .l img {
  width: 100%;
  height: 100%;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .r {
  box-sizing: border-box;
  margin-left: 0.75rem;
  display: flex;
  flex-direction: column;
  width: 5.2rem;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .r .t {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .r .t h2 {
  color: #ffffff;
  font-weight: 800;
  font-size: 0.54rem;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .r .t span {
  width: 1.42rem;
  height: 0.39rem;
  display: flex;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .r .t span a {
  background: #ffffff;
  border-radius: 0.04rem;
  width: 100%;
  letter-spacing: 0.02rem;
  align-items: center;
  justify-content: center;
  height: 100%;
  display: flex;
  font-weight: 500;
  font-size: 0.2rem;
  color: #000000;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .r .b {
  margin-top: 0.2rem;
  display: flex;
}
#hlmk_main .box2item .main .item:nth-child(2n-1) .r .b p {
  font-weight: 400;
  font-size: 0.2rem;
  color: #ffffff;
  letter-spacing: -0.005rem;
  line-height: 0.45rem;
}
#hlmk_main .box2item .main .item:nth-child(2n) {
  background-color: #dd6806;
}
#hlmk_main .box2item .main .item:nth-child(2n) .r {
  margin-left: auto;
  width: 5.75rem;
  height: 100%;
  display: flex;
}
#hlmk_main .box2item .main .item:nth-child(2n) .r img {
  width: 100%;
  height: 100%;
}
#hlmk_main .box2item .main .item:nth-child(2n) .l {
  box-sizing: border-box;
  margin-left: 0.75rem;
  display: flex;
  flex-direction: column;
  width: 5.2rem;
  font-family: "Source Han Sans CN";
}
#hlmk_main .box2item .main .item:nth-child(2n) .l .t {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#hlmk_main .box2item .main .item:nth-child(2n) .l .t h2 {
  color: #ffffff;
  font-weight: 800;
  font-size: 0.54rem;
}
#hlmk_main .box2item .main .item:nth-child(2n) .l .t span {
  width: 1.42rem;
  height: 0.39rem;
  display: flex;
}
#hlmk_main .box2item .main .item:nth-child(2n) .l .t span a {
  background: #ffffff;
  border-radius: 0.04rem;
  width: 100%;
  align-items: center;
  justify-content: center;
  height: 100%;
  display: flex;
  font-weight: 500;
  font-size: 0.2rem;
  color: #000000;
}
#hlmk_main .box2item .main .item:nth-child(2n) .l .b {
  margin-top: 0.2rem;
  display: flex;
}
#hlmk_main .box2item .main .item:nth-child(2n) .l .b p {
  font-weight: 400;
  font-size: 0.2rem;
  color: #ffffff;
  letter-spacing: -0.005rem;
  line-height: 0.45rem;
}
